Высокая точность VDSL2 тестер ADSL2+ тестер с оптическим измерителем мощности VFL TDR& Tone трекер
  • Высокая точность VDSL2 тестер ADSL2+ тестер с оптическим измерителем мощности VFL TDR& Tone трекер
  • Высокая точность VDSL2 тестер ADSL2+ тестер с оптическим измерителем мощности VFL TDR& Tone трекер

Высокая точность VDSL2 тестер ADSL2+ тестер с оптическим измерителем мощности VFL TDR& Tone трекер

22 848 руб.

Описание

Высокая точность VDSL2 прибор для тестирования ADSL тестер с оптическим измерителем мощности VFL TDR & Tone трекер Бесплатная доставка

В VDSL2PВсе-в-одном тестер, который делает проверку меди легкой, как 1-2-3.Специально разработанная линия xDSL test (xDSL включает в себя: ADSL, ADSL2, ADSL2 +, READSL, VDSL2 и т. Д.) и техническое обслуживание. индикация напряжения линии и так далее.Это один многофункциональный тестер с интеллектуальным размером, реальным цветным ЖК-дисплеем и мощным программным обеспечением управления, а также перезаряжаемой батареей емкостью 6600 мАч и т. Д.

Высокая точность VDSL2 тестер ADSL2+ тестер с оптическим измерителем мощности VFL TDR& Tone трекер

Особенности

◇ Тестовые предметы: ADSL; ADSL2; ADSL2 +; READSL; VDSL2

Fast быстрые медные испытания с DMM (ACV, DCV, петля и сопротивление изоляции, емкость, расстояние)

◇ Поддержка эмуляции модема и имитации входа в Интернет

◇ Поддержка входа ISP (имя пользователя/пароль) и проверки IP Ping (WAN PING test, LAN PING test)

◇ Поддерживает все мульти-протокол, PPPoE/PPPoA (ООО или VC-MUX)

◇ Подключается к CO через зажим типа «крокодил» или RJ11

◇ Перезаряжаемые Li-Ion Батарея

◇ Звуковой сигнал и светодиоды индикации тревоги (низкая мощность, PPP, LAN, xDSL)

◇ Память данных пружина

◇ ЖК-дисплей, управление меню

◇ Автоматическое отключение, если нет каких-либо операций на клавиатуре

Compliant совместим со всеми известными DSLAMs

◇ С программным обеспечением

◇ Простой, портативный и экономичный

Функции

◇ Тест на физический уровень DSL

◇ Эмуляция модема (полностью Замените пользовательский модем)

◇ Набор PPPoE (RFC1683, RFC2684, RFC2516)

◇ Набор PPPoA (RFC2364)

◇ Телефон Функция

◇ DMM Тесты

◇ Функция Ping (WAN & LAN)

Upload загрузка данных на компьютер и управление программным обеспечением

◇ Настройка параметров системы: Время подсветки, автоматическое отключение времени без работы, нажмите тон,

Revise изменить атрибут набора PPPoE/PPPoA, имя пользователя и пароль; восстановить Заводское значение и так далее.

◇ Проверите опасные напряжения

◇ Оптический измеритель мощности (опционально)

◇ Визуальный дефектоскоп (опционально)

◇ Тональный трекер (опционально)

◇ Дефектоскоп кабеля TDR (опционально)

Высокая точность VDSL2 тестер ADSL2+ тестер с оптическим измерителем мощности VFL TDR& Tone трекер

О розничными пакетами
В большинстве случаев мы не отправляем розничные коробки с товарами.
Пожалуйста, извините нас об этом, чтобы уменьшить вес доставки и стоимость доставки для вас.
Если вам нужны розничные коробки, пожалуйста, оставьте мне Примечания.
Большое спасибо. Если вам нужны товары в большом количестве, пожалуйста, также оставьте мне подробную информацию.
Мы стараемся выполнить ваши требования так же сильно, как мы можем о розничной упаковке.

Отгрузка

Важно: покупатели из Бразилии, пожалуйста, оставьте свой номер CPF или CNPJ после размещения заказа.

1. Заказы обрабатываются своевременно после подтверждения оплаты.

2.Время перехода обслуживания учитывает будниПри условии, что перевозчик и время может отличаться, особенно в период праздников. Пожалуйста, свяжитесь с нами, если вы не получили товар сверхурочно, мы вернем вам решение в течение 24 часов.

3. Чтобы помочь покупателям снизить другие расходы, когда посылка прибудет на местный заказ, Еще лучше, если вы можете оставить сообщение в заказе.

4.Таможенный налогДолжны быть оплачены покупателем, продавец не может поддерживать и таможенный налог.

5.Комиссию за удаленный регион: Для отдаленных регионов, DHL/FedEx/UPS/TNT будет взимать дополнительную «плату за удаленную область», пожалуйста, понимание.

Оплата

1.Мы принимаем Alipay, Western Union и T/T. Все основные кредитные карты принимаются через безопасный платежный процессор ESCROW.

2. Если вы не можете проверить время сразу после закрытия аукциона, пожалуйста, подождите несколько минут и повторите попытку.

Для возврата или замены

1. У вас есть 7 дней, чтобы связаться с нами и 30 дней, чтобы вернуть его с даты его получения. Если этот товар находится у вас более 7 дней, он считается использованным, и мы не выдадим вам возврат или замену. Стоимость доставки покрывается как продавцом, так и покупателем пополам.

2. Все возвращенные товары должны быть в оригинальной упаковке, и вы должны предоставить нам номер отслеживания доставки, веская причина возврата. Мы принимаем возврат товаров только почтой или EMS.

3. Мы будем нести всю стоимость доставки, если продукт (ы) является (являются) не как рекламируется.

Гарантия

1. 12 месяцев гарантии производителя (исключая умышленное повреждение или неправильное использование). Какой-либо товар будетПротестировано в 100% году перед отправкой.

2. Дефектные товары должны быть сообщены и возвращены в течение гарантийного срока (в оригинальной упаковке, если это возможно). Вы должны сообщить нам дефект устройства и номер заказа.

3. Клиенты несут ответственность за возврат груза к нам с правильной упаковкой для ремонта, и тогда мы быНа себя ответственность по повторной отправкеДоставка покупателям. Пожалуйста, свяжитесь с нами, прежде чем вы захотите вернуть его. Мы предоставим полный адрес.

4. Если что-то не так, пожалуйста, свяжитесь с нами, чтобы решить проблему. Мы рады его исправить.

Отзывы

Мы поддерживаем высокие стандарты качества и стремимся к 100% удовлетворенности клиентов! Отзывы очень важны! Мы просим Вас связаться с нами немедленно, прежде чем вы дадите нам нейтральные или отрицательные отзывы, чтобы мы могли удовлетворительно решить ваши проблемы.

Мы высоко ценим 5-звездочный положительный отзывы, это хорошо для нашего долгосрочного бизнеса,Важнее, Настоящая оценка может помочь многим покупателям и повысить доверие честного продавца.

Если у вас есть какие-либо вопросы, пожалуйста, свяжитесь с нами, мы будем рады ответить на все ваши вопросы и предложить ответ в течение 24 часов.

Профиль компании

Volks является высокотехнологичным предприятием, которое специализируется на проектировании, производстве и продаже оптического измеритель волокна, измеритель уровня ТВ сигналаИ цифровой спутниковый искатель для внутреннего и зарубежного рынка. Наша компания имеет хорошее сотрудничество со многими CATVСМногие сетевые операторы CATV по всему миру, включая Southease Asia,Ближний Восток, Европа, Австралия и Америка и т. Д., хорошоКак предоставление услуг и профессиональных решений.

Характеристики

Бренд
VOLKSTEC
Номер модели
VDSL2P
Display
800X480 LCD TFT
VDSL2/ADSL2+
Support
Optical power meter
-70-+10dBm
Visual fault locator
5km
Test data
Data upload to computer and software management
Battery power
6600mAH Li-ion (4-5 hours)
Weight
0.8kg
Dimensions
170x70x52mm